Resolved Imagick Support for PHP 8.0

d2agency

New Member
Messages
16
Reaction score
0
Points
1
Imagick, a PHP Module, is installed till PHP 7.4 in your hosting.

Can you please install this module to PHP 8.0 as its recommended by WordPress for its best performance.
 

Anna

I am just me
Staff member
Messages
11,430
Reaction score
548
Points
113
I'll check in with the techs, but I'd assume it would be possible since it is already there for the other versions and there appears to be one available that should work with PHP 8.0
 

Eric S

Administrator
Staff member
Messages
408
Reaction score
34
Points
28
Imagick, a PHP Module, is installed till PHP 7.4 in your hosting.

Can you please install this module to PHP 8.0 as its recommended by WordPress for its best performance.
I do apologize. We have updated all PHP versions and modules accordingly on the server your service is hosted on and you should now see the Imagick module available for PHP 8 at this time in your Select PHP version.
 

d2agency

New Member
Messages
16
Reaction score
0
Points
1
I do apologize. We have updated all PHP versions and modules accordingly on the server your service is hosted on and you should now see the Imagick module available for PHP 8 at this time in your Select PHP version.

Thank You very much
 
Top